#this is context properties
#Thu May 23 14:16:09 CEST 2024
l_FTP_FILE_MASK=
l_FTP_INPUT_PATH=
l_FTP_OUPUT_PATH=
g_ALERTING_BCC_EMAIL=
g_ALERTING_CC_EMAIL=
g_ALERTING_FROM_EMAIL=
g_ALERTING_OBJECT=File ERROR during a Talend job \: 
g_ALERTING_SMTP_HOST=
g_ALERTING_SMTP_PORT=
g_ALERTING_SMTP_PWD=
g_ALERTING_SMTP_USERNAME=
g_ALERTING_TARGET_EMAIL=florian.boulet@smile.fr
g_BDD_OMNICANAL_DBNAME=template1
g_BDD_OMNICANAL_HOST=localhost
g_BDD_OMNICANAL_PORT=5432
g_BDD_OMNICANAL_PWD=enc\:routine.encryption.key.v1\:dJcUpSu8KCvbC5BwKNgSufZMQoR7M/lIw5iB0VEzgBCEiH/D/ozFJuI\=
g_BDD_OMNICANAL_SCHEMA=public
g_BDD_OMNICANAL_USERNAME=postgres
g_FTP_GCE_HOST=
g_FTP_GCE_PATH=
g_FTP_GCE_PORT=
g_FTP_GCE_PWD=
g_FTP_GCE_USER=
g_FTP_ONESTOCK_HOST=
g_FTP_ONESTOCK_PATH=
g_FTP_ONESTOCK_PORT=
g_FTP_ONESTOCK_PWD=
g_FTP_ONESTOCK_USER=
g_SFTP_MAGENTO_HOST=
g_SFTP_MAGENTO_LOGIN=
g_SFTP_MAGENTO_PASSWORD=
g_SFTP_MAGENTO_PATH=/in
g_SFTP_MAGENTO_PORT=
g_SFTP_ONESTOCK_HOST=
g_SFTP_ONESTOCK_LOGIN=
g_SFTP_ONESTOCK_PASSWORD=
g_SFTP_ONESTOCK_PATH=
g_SFTP_ONESTOCK_PORT=
g_SFTP_TALEND_HOST=
g_SFTP_TALEND_LOGIN=
g_SFTP_TALEND_PASSWORD=
g_SFTP_TALEND_PATH=/out
g_SFTP_TALEND_PORT=
g_VAR_TALEND_WORKSPACE=/home/bouso/works/Talend/Apex/
